LS(8S)

NAME
ls - generate a standalone directory listing

SYNOPSIS
From the powerup monitor:

on SCED-based systems:
* b 0 dv(un,su) stand/ls

on SSM-based systems:
---> bh dv(un,su) stand/ls

DESCRIPTION
Standalone ls provides a rudimentary directory listing capability. When invoked, ls prompts for the name of a directory, in standalone file notation (see boot(8S)). Ls reads the designated directory, and displays a list of inode numbers and file names that are present in that directory. For example, giving ls the argument dv(un,su)stand will list the files of the directory in which the ls program is located (of which ls is one).

Standalone ls repeatedly lists the given directories until the directory ``exit'' is entered.

SEE ALSO
ls(1), boot(8S), cat(8S), copy(8S), copy2(8S)